   body {margin-left: 50px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }
   .menu-bg {background-image: url(http://www.kid-mall.com/img/main/m_bg.jpg); }
   .coun_bg1 {background-image: url(http://www.kid-mall.com/img/main/coun_bg1.gif); }
   .roll_bg {background-image: url(http://www.kid-mall.com/img/main/roll_bg.gif);}
   td {font-family: "돋움"; font-size: 12px; color: #333; }